.partenaires-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;


    img {
        max-width: 230px;
        margin: 20px;
        filter: brightness(.94);
    }
}
